html,body,div,p,span,ol,ul,li,dl,dt,dd,img,a,i,h1,h2,h3,h4,h5,h6{
	padding:0;
	margin: 0;
}


a{
	text-decoration:none;
}

ul,li{
	list-style:none;
}

img{
	border:none;
	display:block;
}


body{
	min-width:1200px;
}


.banner{
	width:100%;
	height: 550px;
	background:url(../images/banner.jpg) no-repeat center center;
}


/*优势*/
.topbody{
	width:1200px;
	height: 600px;
	margin: 0 auto;
	margin-top: 80px;
	border-radius:10px;
	position: relative;
	border: 1px solid #f47d3d;
	padding-bottom:10px;
}


.topbody h4{
	width:294px;
	height: 56px;
	background:url(../images/top6.png) no-repeat center center;
	position: absolute;
	left: 50%;
	top:-46px;
	margin-left: -147px;
	font-size: 28px;
	color: #FFF;
	text-align: center;
	line-height: 55px;
}


.ldlist{
	width:90%;
	height: 300px;
	margin: 0 auto;
	padding-top: 60px;
}

.topbody dl{
	width:100%;
	margin-bottom: 20px;
}


.topbody dl dt{
	width:300px;
	height: 32px;
	margin: 0 auto;
	line-height: 32px;
	background: #f2be75;
	color: #FFF;
	font-size: 18px;
	border-radius: 6px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}

.topbody dl dd{
	font-size: 18px;
	line-height: 40px;
	text-indent: 16px;
	text-align: center;
}


/*大标题*/
.bigtitle{
	width:228px;
	height: 60px;
	margin: 0 auto;
	background: url(../images/bigtitle.png) no-repeat center center;
	margin-top: 80px;
}

.bigtitle h4{
	width:100%;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 28px;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bigtitle h4 span{
	width:auto;
	height: 28px;
	display: block;
	margin-right: 10px;
}




/*课程介绍*/
.kechengjj{
	width:1180px;
	margin: 20px auto;
}

.kechengjj p{
	padding:15px;
	line-height: 32px;
	font-size: 18px;
}

.jjimgs{
	width:1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.jjimgs p{
	width:800px;
}

.jjimgs p img{
	width:100%;
}

.jjimgs dl{
	width:360px;
}

.jjimgs dl dd{
	width:100%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #333;
	box-sizing: border-box;
	box-shadow: 0 0 6px #999;
}


/*适合人群*/
.smbody{
	width:1200px;
	margin: 0 auto;
	margin-top: 20px;
	display: flex;
	justify-content:flex-start;
}

.smbody p{
	width:500px;
}


.kechengjj p span{
	font-weight:600;
	color: #e89718;
}

.smbody p img{
	width:100%;
}

.smtitle{
	width:100%;
	margin: 0 auto;
	border-bottom: 2px solid #f1b766;
	margin-bottom: 10px;
}


.smtitle h4{
	width:120px;
	height: 40px;
	background: #f1b766;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	border-radius: 0 10px 0 0;
}



.smbody .smtext{
	width:660px;
	margin-left: 40px;
}


.smbody .smtext ul{
	margin-bottom:20px;
}


.smbody .smtext ul li{
	font-size:16px;
	margin-bottom: 16px;
}


.smtext p{
	width:660px;
	font-size:16px;
	line-height: 30px;
}


/*课程标题*/
.kechtitle{
	width:1200px;
	margin: 0 auto;
	margin-top: 60px;
}


.kechtitle h5{
	width:233px;
	height: 44px;
	background: url(../images/cptitle.png) no-repeat center center;
	display: flex;
	justify-content: flex-start;
}


.kechtitle h5 span{
	width:50px;
	height: 44px;
	display: block;
	color: #333;
	font-size: 20px;
	text-align: center;
	line-height: 44px;
	margin-left: 2px;
}


.kechtitle h5 strong{
	width:260px;
	height: 44px;
	line-height: 42px;
	display: block;
	margin-left: 24px;
	font-size: 18px;
	color: #f09b16;
}
/*课程标题结束*/



/*课程内容*/
.xhbody{
	width:1200px;
	margin: 0 auto;
}

.xhtext{
	width:100%;
	padding:20px 0;
}

.xhtext h5{
	width:auto;
	font-size: 24px;
	color: #00804f;
	margin-bottom: 10px;
}

.xhtext p{
	line-height:36px;
	font-size: 18px;
}

.imgslist4, .imgslist8, .imgslist3, .imgslist5{
	width:1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.imgslist3, .imgslist4, .imgslist5, .imgslist8{

}


.imgslist3 p{
	width:390px;
}

.imgslist4 p{
	width:290px;
}

.imgslist5 p{
	width:230px;
}

.imgslist8 p{
	width:140px;
}

.imgslist4 p img, .imgslist8 p img, .imgslist3 p img, .imgslist5 p img{
	width:100%;
	display: block;
	border-radius: 6px;
	margin-bottom: 15px;
}


/*阶段考核*/
.jdkh{
	width:1200px;
	height: auto;
	border: 1px solid #DDD;
	margin: 0 auto;
	margin-top: 20px;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
}


.khtext{
	width:380px;
}


.khtext h4{
	width:250px;
	height: 40px;
	margin: 0 auto;
	background:#f7f7f7;
	font-size: 20px;
	line-height: 40px;
	color: #444;
	border-radius: 4px;
	text-align: center;
	margin-top: 20px;
	border: 1px solid #EEE;
}

.khtext p{
	padding:10px 20px;
	font-size: 18px;
	line-height: 40px;
}

.khtext p span{
	color:#EC8637;
	font-weight: bold;
}



.kaoheimgs{
	width:800px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-right: 20px;
}

.kaoheimgs p{
	width:250px;
	margin-bottom: 20px;
}

.kaoheimgs p img{
	width:100%;
	border-radius: 6px;
}


.kaoheimgs dl{
	width:800px;
	margin-bottom: 20px;
}

.kaoheimgs dl img{
	width:100%;
	border-radius: 6px;
}


.kaoheimgs ul{
	width:800px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.kaoheimgs ul li{
	width:390px;
	margin-bottom: 20px;
}
.kaoheimgs ul li img{
	width:100%;
	border-radius: 6px;
}



.zixunbox{
	width:298px;
	height: 64px;
	background: url(../images/zixuns.png) no-repeat center center;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 60px;
}

.zixunbox a{
	width:100%;
	height: 64px;
	line-height: 60px;
	text-align: center;
	display:block;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}

.zixunbox a:hover{
	color:#ebc825;
}





